        <!DOCTYPE html>
        <html lang="en">
        <head>
            <meta charset="UTF-8">
            <title>Document</title>

            <!-- Latest compiled and minified CSS -->
            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

            <!-- Optional theme -->
            <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

            <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

            <!-- Latest compiled and minified JavaScript -->
            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>   
            
            <style>
                
                #objeto {
                    color: blueviolet;
                }
                
            </style>

        </head>
        <body>

        <nav class="navbar navbar-default">
          <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
              </button>
              <a class="navbar-brand" href="#">Brand</a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
              <ul class="nav navbar-nav">
                <li class="active"><a href="#">Link <span class="sr-only">(current)</span></a></li>
                <li><a href="#">Link</a></li>
                <li class="dropdown">
                  <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
                  <ul class="dropdown-menu">
                    <li><a href="#">Action</a></li>
                    <li><a href="#">Another action</a></li>
                    <li><a href="#">Something else here</a></li>
                    <li role="separator" class="divider"></li>
                    <li><a href="#">Separated link</a></li>
                    <li role="separator" class="divider"></li>
                    <li><a href="#">One more separated link</a></li>
                  </ul>
                </li>
              </ul>
              <form class="navbar-form navbar-left">
                <div class="form-group">
                  <input type="text" class="form-control" placeholder="Search">
                </div>
                <button type="submit" class="btn btn-default">Submit</button>
              </form>
              <ul class="nav navbar-nav navbar-right">
                <li><a href="#">Link</a></li>
                <li class="dropdown">
                  <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
                  <ul class="dropdown-menu">
                    <li><a href="#">Action</a></li>
                    <li><a href="#">Another action</a></li>
                    <li><a href="#">Something else here</a></li>
                    <li role="separator" class="divider"></li>
                    <li><a href="#">Separated link</a></li>
                  </ul>
                </li>
              </ul>
            </div><!-- /.navbar-collapse -->
          </div><!-- /.container-fluid -->
        </nav>   

        <div class="container">

            <div class="content">

                <div class="row">
                    <div class="col-md-12">

                        <h1> Atividade 01 (Acessar Objeto)</h1>

                        <h1>Nome: <span id="txt-nome"></span></h1>
                        <h1>Email: <span id="txt-email"></span></h1>
                        <h1>Senha: <span id="txt-senha"></span></h1>

                    </div>    

                </div>

                <br>

                <div class="row">

                    <div class="col-md-12">

                        <form>
                          <div class="form-group">
                            <label for="exampleInputEmail1">Nome</label>
                            <input type="text" name="nome" id="nome" class="form-control" aria-describedby="emailHelp" placeholder="Digite seu nome">
                          </div>                    
                          <div class="form-group">
                            <label for="exampleInputEmail1">Email</label>
                            <input type="email" name="email" id="email" class="form-control" aria-describedby="emailHelp" placeholder="Digite seu email">
                            <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                          </div>
                          <div class="form-group">
                            <label for="exampleInputPassword1">Senha</label>
                            <input type="password" name="senha" id="senha" class="form-control" placeholder="Digite sua senha">
                          </div>

                        </form>    

                    </div>            

                </div>

                <br>

                <div class="row">
                    <div class="col-md-12">
                        <button id="acessar-objeto" class="btn btn-primary" type="button">Acessar Objeto</button>
                    </div>
                </div>
            </div>
            
            <hr>
            <br>

                <div class="row">

                    <div class="col-md-12">
                        <h1>Atividade 02 (Criar Objeto)</h1>
                        
                        <h4>JSON: <span id="objeto">{ }</span></h4>
                        <br>
                        
                        <form>
                          <div class="form-group">
                            <label for="exampleInputEmail1">Nome</label>
                            <input type="text" name="nome" id="in_nome" class="form-control" aria-describedby="emailHelp" placeholder="Digite seu nome">
                          </div>                    
                          <div class="form-group">
                            <label for="exampleInputEmail1">Email</label>
                            <input type="email" name="email" id="in_email" class="form-control" aria-describedby="emailHelp" placeholder="Digite seu email">
                            <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                          </div>
                          <div class="form-group">
                            <label for="exampleInputPassword1">Senha</label>
                            <input type="password" name="senha" id="in_senha" class="form-control" placeholder="Digite sua senha">
                          </div>

                        </form>    

                    </div>            

                </div>

                <hr>
                <br>

                <div class="row">
                    <div class="col-md-12">
                        <button id="criar-objeto" class="btn btn-primary" type="button">Criar Objeto</button>
                    </div>
                </div>
            
                <br>

                <div class="row">

                    <div class="col-md-12">
                        <h1>Atividade 03 (Ler objeto criado)</h1>
                        
                        <br>
                        
                        <h1>Nome: <span id="txt-nome-criado"></span></h1>
                        <h1>Email: <span id="txt-email-criado"></span></h1>
                        <h1>Senha: <span id="txt-senha-criado"></span></h1>

                    </div>            

                </div>

                <br>

                <div class="row">
                    <div class="col-md-12">
                        <button id="acessar-objeto-criado" class="btn btn-primary" type="button">Acessar Objeto Criado</button>
                    </div>
                </div>
            
            </div>        

   

        <script>

        usuario = {"nome": "Luan R. Santos", "email": "luan@email.com", "senha": "123456"}

        $("#acessar-objeto").click(function() {

            $("#txt-nome").html(usuario.nome);
            $("#txt-email").html(usuario.email);
            $("#txt-senha").html(usuario.senha);

            $("#nome").val(usuario.nome);
            $("#email").val(usuario.email);
            $("#senha").val(usuario.senha);

        });
            
        
        usuario2 = {};
            
        $("#criar-objeto").click(function() {

            usuario2.nome = $("#in_nome").val();
            usuario2.email = $("#in_email").val();
            usuario2.senha = $("#in_senha").val();
            
            $("#objeto").html(JSON.stringify(usuario2));
            
            console.log(usuario2);

        });  
            
        $("#acessar-objeto-criado").click(function() {            

            $("#txt-nome-criado").html(usuario2.nome);
            $("#txt-email-criado").html(usuario2.email);
            $("#txt-senha-criado").html(usuario2.senha);

        });             


        </script>    

        </body>
        </html>